summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2011-10-16 19:02:21 -0400
committerMike Frysinger <vapier@gentoo.org>2011-10-16 19:02:21 -0400
commit9f95878bbd5461837b00b5ea2134768302776584 (patch)
tree71e2568adeb52e62fbacfb14b2b2040693a8b4fb
parent7644e027fd3ecc539a56a1e7a5698db32370b194 (diff)
downloadopenrc-9f95878bbd5461837b00b5ea2134768302776584.tar.gz
openrc-9f95878bbd5461837b00b5ea2134768302776584.tar.bz2
openrc-9f95878bbd5461837b00b5ea2134768302776584.tar.xz
fix random typos
Signed-off-by: Mike Frysinger <vapier@gentoo.org>
-rw-r--r--init.d/bootmisc.in10
-rw-r--r--init.d/devdb.in2
-rw-r--r--init.d/dumpon.in2
-rw-r--r--init.d/fsck.in2
-rw-r--r--init.d/ipfw.in4
-rw-r--r--sh/runscript.sh.in4
6 files changed, 12 insertions, 12 deletions
diff --git a/init.d/bootmisc.in b/init.d/bootmisc.in
index 2ca7926..31fa0c8 100644
--- a/init.d/bootmisc.in
+++ b/init.d/bootmisc.in
@@ -10,7 +10,7 @@ depend()
keyword -prefix -timeout
}
-dir_writeable()
+dir_writable()
{
mkdir "$1"/.test.$$ 2>/dev/null && rmdir "$1"/.test.$$
}
@@ -25,7 +25,7 @@ cleanup_tmp_dir()
if ! [ -d "$dir" ]; then
mkdir -p "$dir" || return $?
fi
- dir_writeable "$dir" || return 1
+ dir_writable "$dir" || return 1
chmod a+rwt "$dir" 2> /dev/null
cd "$dir" || return 1
if yesno $wipe_tmp; then
@@ -89,7 +89,7 @@ start()
fi
done
- if dir_writeable /var/run; then
+ if dir_writable /var/run; then
ebegin "Creating user login records"
local xtra=
[ "$RC_UNAME" = NetBSD ] && xtra=x
@@ -131,7 +131,7 @@ start()
cleanup_tmp_dir "$tmp"
done
- if dir_writeable /tmp; then
+ if dir_writable /tmp; then
# Make sure our X11 stuff have the correct permissions
# Omit the chown as bootmisc is run before network is up
# and users may be using lame LDAP auth #139411
@@ -144,7 +144,7 @@ start()
fi
if yesno $log_dmesg; then
- if $logw || dir_writeable /var/log; then
+ if $logw || dir_writable /var/log; then
# Create an 'after-boot' dmesg log
if [ "$RC_SYS" != VSERVER -a "$RC_SYS" != OPENVZ ]; then
dmesg > /var/log/dmesg
diff --git a/init.d/devdb.in b/init.d/devdb.in
index 951c750..fcf2597 100644
--- a/init.d/devdb.in
+++ b/init.d/devdb.in
@@ -11,7 +11,7 @@ depend()
start()
{
- ebegin "Bulding the dev database"
+ ebegin "Building the dev database"
if [ /var/run/dev.db -nt /dev ]; then
:
else
diff --git a/init.d/dumpon.in b/init.d/dumpon.in
index ec33174..4450bf9 100644
--- a/init.d/dumpon.in
+++ b/init.d/dumpon.in
@@ -19,7 +19,7 @@ start() {
}
stop() {
- ebegin "Deactiving kernel core dump device"
+ ebegin "Deactivating kernel core dump device"
dumpon off
eend $?
}
diff --git a/init.d/fsck.in b/init.d/fsck.in
index e8bf1cf..54537f6 100644
--- a/init.d/fsck.in
+++ b/init.d/fsck.in
@@ -91,7 +91,7 @@ start()
_reboot
fi;;
8) ewend 1 "Operational error"; return 0;;
- 12) ewend 1 "fsck interupted";;
+ 12) ewend 1 "fsck interrupted";;
*) eend 2 "Filesystems couldn't be fixed";;
esac
_abort || return 1
diff --git a/init.d/ipfw.in b/init.d/ipfw.in
index ebfe421..434920d 100644
--- a/init.d/ipfw.in
+++ b/init.d/ipfw.in
@@ -59,7 +59,7 @@ start() {
return 1
fi
- # Use a statefull firewall
+ # Use a stateful firewall
ipfw add check-state
ipfw add pass tcp from me to any established
@@ -123,7 +123,7 @@ start() {
ipfw add deny udp from any to any 520 in
# Noise from webbrowsing.
- # The statefull filter is a bit agressive, and will cause some
+ # The stateful filter is a bit aggressive, and will cause some
# connection teardowns to be logged.
ipfw add deny tcp from any 80,443 to any 1024-65535 in
diff --git a/sh/runscript.sh.in b/sh/runscript.sh.in
index 5853212..26dcfb3 100644
--- a/sh/runscript.sh.in
+++ b/sh/runscript.sh.in
@@ -88,7 +88,7 @@ keyword() {
[ -n "$*" ] && echo "keyword $*"
}
-# Descript the init script to the user
+# Describe the init script to the user
describe()
{
if [ -n "$description" ]; then
@@ -217,7 +217,7 @@ if [ -n "$opts" ]; then
fi
while [ -n "$1" ]; do
- # Sepcial case depend
+ # Special case depend
if [ "$1" = depend ]; then
shift
_depend